Subject: #define PROBLEM 666
From: [email-masked] (Mark Koi)

6 Sep 1997 01:26:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; Linux 2.0.5 i586)
Original-To: [email-masked]
Original-Sender: [email-masked]

Can you get the #define values for constants that are not
a part of cygwin or mingw for windows 95.  Such as

#define SND_FILENAME ????????   // Or am I proprietary
#define SND_ASYNC    ????????   // So I must buy A micro$oft product
                                // Or can you get black market copies?

I am sure I will find many more since I am only on chapter two
of Programming Windows 95 (Petzold).

-- 
Email: Mark.Koi@ssa,crane,navy,mil
URL  : http://www,ssa,crane,navy,mil/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".